{% extends "frontend/layout.html" %}
 
{% block content %}

        <!-- Page Header-->
        <header class="masthead" style="background-image: url('/static/frontend/assets/img/contact-bg.jpg')">
            <div class="container position-relative px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <div class="page-heading">
                            <h1>Contato</h1>
                            <span class="subheading">Dúvidas sobre o conteúdo deste guia?</span>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- Main Content-->
        <main class="mb-4">
            <div class="container px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <p>Entre em contato pelo formulário abaixo e responderemos em breve!</p>
                        <div class="my-5">
                            <!-- * * * * * * * * * * * * * * *-->
                            <!-- * * SB Forms Contact Form * *-->
                            <!-- * * * * * * * * * * * * * * *-->
                            <!-- This form is pre-integrated with SB Forms.-->
                            <!-- To make this form functional, sign up at-->
                            <!-- https://startbootstrap.com/solution/contact-forms-->
                            <!-- to get an API token!-->
                            <form id="contactForm" data-sb-form-api-token="API_TOKEN">
                                <div class="form-floating">
                                    <input class="form-control" id="name" type="text" placeholder="Digite seu nome..." data-sb-validations="required" />
                                    <label for="name">Nome</label>
                                    <div class="invalid-feedback" data-sb-feedback="name:required">Um nome é exigido.</div>
                                </div>
                                <div class="form-floating">
                                    <input class="form-control" id="email" type="email" placeholder="Digite seu email..." data-sb-validations="required,email" />
                                    <label for="email">Endereço de e-mail</label>
                                    <div class="invalid-feedback" data-sb-feedback="email:required">Um email é exigido.</div>
                                    <div class="invalid-feedback" data-sb-feedback="email:email">Este email não é válido.</div>
                                </div>
                                <div class="form-floating">
                                    <input class="form-control" id="phone" type="tel" placeholder="Digite seu número de telefone" data-sb-validations="required" />
                                    <label for="phone">Número de telefone</label>
                                    <div class="invalid-feedback" data-sb-feedback="phone:required">Um número de telefone é exigido.</div>
                                </div>
                                <div class="form-floating">
                                    <textarea class="form-control" id="message" placeholder="Digite sua dúvida aqui..." style="height: 12rem" data-sb-validations="required"></textarea>
                                    <label for="message">Dúvida</label>
                                    <div class="invalid-feedback" data-sb-feedback="message:required">Uma mensagem é exigida.</div>
                                </div>
                                <br />
                                <!-- Submit success message-->
                                <!---->
                                <!-- This is what your users will see when the form-->
                                <!-- has successfully submitted-->
                                <div class="d-none" id="submitSuccessMessage">
                                    <div class="text-center mb-3">
                                        <div class="fw-bolder">Formulário enviado com sucesso!</div>
                                        To activate this form, sign up at
                                        <br />
                                        <a href="https://startbootstrap.com/solution/contact-forms">https://startbootstrap.com/solution/contact-forms</a>
                                    </div>
                                </div>
                                <!-- Submit error message-->
                                <!---->
                                <!-- This is what your users will see when there is-->
                                <!-- an error submitting the form-->
                                <div class="d-none" id="submitErrorMessage"><div class="text-center text-danger mb-3">Erro ao enviar formulário!</div></div>
                                <!-- Submit Button-->
                                <button class="btn btn-primary text-uppercase disabled" id="submitButton" type="submit">Enviar</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </main>

        

{% endblock content %}